Incompatible

For problems that are not caused by ProMods
Post Reply
Detodk
Posts: 2
Joined: 12 Apr 2018 13:39
Donation rank:

09 Jun 2019 17:55

Hey guys have a big problem loading the new version of pro mods

all addons just says incompatible both the main addon and the trailer pack

Example of the image:
Image

So far i have tried this:

-Check integrity in steam files
-Made a new save
-Deleted steam backup files
-Checked Log (no errors)
-Reinstalled mod
-Checked if all dlc is properly installed
-Pulled 346 hairs out of my head

I have downloaded the "payed" version and i have made a new def file
all other mods works fine

Pastebin link ti log:
https://pastebin.com/8kreu8vd

User avatar
bmwGTR
Moderator
Posts: 1964
Joined: 10 Jul 2016 11:52
Location: Riegersburg resp. Graz

09 Jun 2019 19:47

Hi,

you have to go back to ETS2 Version 1.34 - Promods 2.40 is NOT compatible with game version 1.35.

Best regards,
bmwGTR
ETS2: ProMods + RusMap + Great Steppe + Southern Region + Emden + Paris Rebuild
ATS: Coast to Coast + Viva Mexico + Mexico Extremo + MexssiMap + US Expansion + CanaDream + Project Going North


ProMods Moderator since April 2018

Image

Detodk
Posts: 2
Joined: 12 Apr 2018 13:39
Donation rank:

09 Jun 2019 21:45

That explains it.

Thank you



Post Reply
  • Information
  • Who is online

    Users browsing this forum: No registered users and 3 guests